Subject: bug#66243: 30.0.50; [PATCH] Nontext mouse cursor as default

From: Po Lu <[email-masked]>
Date: Sat, 30 Sep 2023 08:04:45 +0800

Eli Zaretskii <[email-masked]> writes:

> If this affects all the configurations, I wonder why we didn't do that
> before.  Are there perhaps some caveats here?  Po Lu, do you have any
> idea why we didn't behave like that before?

Likely an omission borne out of negligence.  Manuel's patch LGTM, thanks.